package cn.reghao.devops.mgr.admin.model.vo;

import cn.reghao.devops.mgr.admin.model.po.SysMessage;
import cn.reghao.jutil.jdk.converter.DateTimeConverter;
import lombok.Getter;

/**
 * @author reghao
 * @date 2024-08-07 11:31:44
 */
@Getter
public class SysMsg {
    private int id;
    private String createAt;
    private String title;

    public SysMsg(SysMessage sysMessage) {
        this.id = sysMessage.getId();
        this.createAt = DateTimeConverter.format(sysMessage.getCreateTime());
        this.title = sysMessage.getTitle();
    }
}
